/* ******************************** 
 * Styles for The Scottsdale High Line Trail
 * Last modified 12-5-2011 13:58
 * Jorge Ruiz -> Jorge@colourprep.com
 *********************************/

html 			{  }
body 			{ color:#333; background:#fff url('../images/papago_buttes_3.jpg') repeat-x center bottom; background-attachment: fixed; }
body.nobg		{ color:#333; background-image:none; padding: 10px 0 0 20px; }

a 				{ color:#f60; text-decoration:none; }
a:active 		{ color:#fff; text-decoration:underline; }
a:visited 		{ color:#f60; }
a:hover 		{ text-decoration:underline; }

#topbar 		{ position:fixed; top:0; width:100%; height:50px; text-align:center; z-index:1000; background:#0164a6 url('../images/top_heading.png') no-repeat center top; }

#header_1, #header_2 { display:none; }

#panel_1, #panel_2, #panel_3 { width:100%; height:auto; text-align:center; margin:50px auto 0 auto; }
#panel_2 		{ padding-bottom: 300px; }
#panel_3 		{ margin-top: 0; padding:0; }

#wrap					{ position: relative; color:#333; width:855px; margin: 0 auto; text-align: left; z-index: 1; }

#wrap.bg_white 			{ padding:690px 72px 22px 73px; background:#fff url('../images/nyc_highline2.jpg') no-repeat center 65px; border-bottom: 3px solid #0164a6; }

#wrap.bg_light-yellow	{ padding:690px 72px 100px 73px; background:#faf5e1 url('../images/nyc_highline10.jpg') no-repeat center 65px; }


p.sig 			{ float:left; width:350px; margin-top:0;}

h1#floated_head 	{ position: absolute; top: 95px; right: 100px; color: #fff; }
h1.vision		{ margin: 150px 0 100px 0; color:#fff; font-size: 300%; }

/*
 * ********* Tabs *********
 */

#wrap.bg_transp	{ padding:0; background-color:transparent; }

ul#tabs			{ list-style-type:none; width:830px; margin:0 auto; padding:0; }
ul#tabs li		{ float:left; margin:0 3px; padding:0; }
ul#tabs li a	{ float:left; margin:0; padding:10px 30px; width:auto; color:#ff8; font-weight: bold; font-size: 1.2em; text-decoration:none;
	-moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; 
	-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; 
	background-color:#0072be; background: url('../images/btn_bg.png') repeat-x 0 0; }

ul#tabs li a:active, ul#tabs li a:visited	{  }

ul#tabs li a:hover	{ background-color: #08a4ff; background-image:none; color:#fff; }


.btn_contact	{ float:right; position:fixed; top:55px; right:-2px; width: 29px; height: 91px; margin:0; padding:0; background: url('../images/btn_contact.png') no-repeat 0 0; }
.btn_contact_hov	{ float:right; position:fixed; top:55px; right:-2px; width: 29px; height: 91px; margin:0; padding:0; background: url('../images/btn_contact_hov.png') no-repeat 0 0; }


#pg_up			{ position:fixed; bottom:-3px; right:10px; background-color:#000; padding:4px 2px 6px 2px; -moz-border-radius:5px; border-radius:5px; }
#pg_up a, #pg_up a:visited, #pg_up a:hover	{ text-decoration:none; margin:0; padding:4px 5px 5px 5px; line-height:100%; }
#pg_up a:hover	{ color:#fff; }

/*  
 * ********* Other classes *********
 */

.blue			{ color: #537db8; }
.red			{ color: #c00; }

/*  
 * ********* Images and captions *********
 */

div.img {
	margin: 0 0 10px 20px;
	padding: 10px;
	border: 1px solid #ddd;
	height: auto;
	width: auto;
	float: right;
	text-align: center;
	background-color: #fff;
}

div.img img {
	display: inline;
	margin: 1px;
	border: 1px solid #fff;
}

div.img a:hover img {
	border: 1px solid #f60;
}

div.caption {
	font-size: 0.8em;
	text-align: center;
	font-weight: normal;
	line-height: 1em;
	width: auto;
	max-width: 400px;
	margin: 0 2px;
	padding: 0;
	color: #666;
}



/*  
 * ********* Forms *********
 */

fieldset { 
	position: relative;
	float: left;
	clear: both;
	width: 550px;
	border: none;
	margin: 0 0 0.5em 0;
	font-size: 1em;
	padding:0;
}

legend { 
	font-size: 1.5em; 
	color: #537db8;
	font-weight:bold;
}

legend span { 
	margin-left: 6.25em;
}

fieldset label { 
	float: left;
	width: 10em;
	margin: 0 1em 0 0;
	text-align: right;
	font-size: 0.9em;
	color: #666;
}

fieldset ol {
	margin-top: 1em;
}

fieldset li {
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
}

fieldset input { 
	float: left;
	width: 200px; 
	padding: 1px 3px;
}

fieldset textarea {
	float: left;
	width:350px; 
	height:125px;
	padding: 2px 3px;
	border:1px solid #ccc;
	margin:0;
	
}

fieldset.submit {
	float: none;
	width: auto;
	border: none; 
	padding-left: 10em;
	margin: 0;
}

fieldset input.submit { 
	width: auto; 
	height: 2em;
	margin: 0;
	padding: 5px 25px; 
	color: #fff; 
	background-color: #537db8; 
	border: none;
	cursor: pointer; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
}

fieldset input.submit_hov { 
	width: auto; 
	height: 2em;
	margin: 0;
	padding: 5px 25px; 
	color: #fff; 
	background-color: #df7308; 
	border: none;
	cursor: pointer; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
}

fieldset p { 
	line-height: 2em;
	padding: 1em 0 1em 11.5em;
}
fieldset p.info { 
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 0;
	margin: 0 0 0 9em;
}

/*  
 * ********* Error messages etc. *********
 */

.error_msg { 
	width: 325px;
	text-align:left;
	font-size: 0.85em; 
	font-weight: bold; 
	color: #c00; 
	padding: 0;
	margin: 0 0 0 13em;
}

ol.error  { 
	width: 325px;
	list-style: decimal;
	color: #c00; 
	font-size: 0.85em;
	padding: 0;
	margin: 0;
}

ol.error  li { 
	text-align:left;
	margin: 0 0 0 13.5em;
	padding: 0;
	line-height: 1.3em;
}

fieldset p.error  { 
	text-align:left;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: #c00; 
	font-size: 0.85em;
}

fieldset span.details { 
	float: left;
	margin-left: 1em; 
	font-size: 0.8em; 
	color: #666; 
}

img.captcha { 
	float: left;
	margin-left:10px; 
}

p.msg_confirm {
	text-align: left;
}



/*
 *
 *
 *
 * ******************************** end of file ******************************** 
 *
 *
 *
 */
